#main {width:980px; height:100%; margin:0 auto; text-align:left; position:relative;}

.right_bgd { position:absolute; top:0; right:0; width:50%; height:386px; background:url(images/tall_top_right.gif) left top repeat-x;}

#header {height:437px;}
#header, #content { font-size:0.87em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:647px; margin-right:22px;}
#page1 #content .col_2 { width:289px;}
#page1 #content .col_1 .column1 { width:312px;}


/*======= index-1.html =======*/
#page2 #content .col_1 {width:599px; margin-right:20px;}
#page2 #content .col_2 { width:339px;}

/*======= index-2.html =======*/
#page3 #content .col_1 {width:647px; margin-right:22px;}
#page3 #content .col_2 { width:289px;}
#page3 #content .col_1 .column1 { width:312px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:599px; margin-right:20px;}
#page4 #content .col_2 { width:339px;}
#page4 #content .col_99 {width:599px; margin-right:20px;}

#page4 #content .col_1 .column1 { width:270px; margin-right:10px;}
#page4 #content .col_1 .column2 { width:271px;}
#page4 #content .col_99 .column1 { width:270px; margin-right:10px;}
#page4 #content .col_99 .column2 { width:271px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:647px; margin-right:22px;}
#page5 #content .col_2 { width:289px;}
#page5 #content .col_1 .column1 { width:312px;}

/*======= index-5.html =======*/
#page6 #content .col_1 {width:599px; margin-right:20px;}
#page6 #content .col_2 { width:339px;}

/*======= index-6.html =======*/
#page7 #content .col_1 {width:647px; margin-right:22px;}
#page7 #content .col_2 { width:289px;}

#page7 #content .col_1 .line_hor .column1 { width:251px; margin-right:57px;}
#page7 #content .col_1 .line_hor .column2 { width:254px;}
#page7 #content .col_1 .column1 { width:312px;}

/*======= index-7.html =======*/
#page8 #content .col_1 {width:547px; margin-right:22px;}
#page8 #content .col_2 { width:389px;}

#page8 #content .col_1 .column1 { width:200px;}
#page8 #content .col_1 .column2 { width:289px;}

/*======= index-8.html =======*/
#page9 #content .col_1 {width:647px; margin-right:22px;}
#page9 #content .col_2 { width:289px;}

/*=========================*/


#footer {height:54px; font-size:.75em;}